
.modal {
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
    width: 450px;
    padding: 1.3rem;
    min-height: 250px;
    position: absolute;
    z-index: 2;
    background-color: #FFFFFF;
    border: 2px solid #DDDDDD;
    border-radius: 5px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.modal .header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #EEEEEE;
}

.btn{
    background: #EEEEEE;;
    color: #000000;
    min-width: 80px;
    padding: 10px;
    font-weight: bold;
    border-radius: 5px;
    font-size: medium;
    transition-duration: 0.4s;
}

.btn:hover{    
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background: #FFFFFF;
}

.btn-success{
    background: #4BB543;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    float: left;
}

.btn-success:hover{
    color: #4BB543;
    border: 1px solid #4BB543;
}

.btn-cancle{
    background: #FF0E0E;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    float: right;
}

.btn-cancle:hover{
    color: #FF0E0E;
    border: 1px solid #FF0E0E;
}

.btn-close {
    transform: translate(-30px, 0px);
    padding: 0.5rem 0.7rem;
    background: #EEEEEE;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    right: 0px;
    border: none;
    min-width: auto;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(3px);
    z-index: 1;
}

.hidden {
    display: none;
}

.modal .body{    
    min-height: 125px;
    border-bottom: 2px solid #EEEEEE;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-body p{
    text-align: center;
}
